Unarchive a Message Session
Unarchive a message session.
Request URL
POST {base_url}/{api_path}/message_session/unarchive?access_token={access_token}
Request parameters
| Parameter | Required | Type | Description |
|---|---|---|---|
| session_id | Yes | Integer | The unique ID of the message session. Note: You can query the message session ID using Search Specific Message Sessions. |
| user_type | Yes | Integer | The type of the operator who unarchives the message session. Valid value:
|
| user_no | No | String | The unique ID of the operator who unarchives the message session. Valid value:
|
Response parameters
| Parameter | Type | Description |
|---|---|---|
| errcode | Integer | Returned error code.
|
| errmsg | String | Returned message.
|
Examples
Request example
Unachive a message session (ID: 3073) for extension 1004.
POST /openapi/v1.0/message_session/unarchive?access_token=PLpSKjhDXAEFgKMJP3VxvJD1kLoiApp1 HTTP/1.1
Host: 192.168.5.150:8088
Content-Type: application/json
{
"session_id": 3073,
"user_type": 1,
"user_no":"1004"
}Response example
HTTP/1.1 200 OK
{
"errcode": 0,
"errmsg": "SUCCESS"
}